Bug 431169 - [ml_IN] ml-mozhi to be included in m17n-contrib
[ml_IN] ml-mozhi to be included in m17n-contrib
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-01 00:57 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: m17n-contrib-1.1.6-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 04:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ani Peter 2008-02-01 00:57:28 EST
Description of problem:

ml-mozhi, a new Malayalam layout, which now accords to Mozhi Key Layout, has
been added to M17N upstream. ml-mozhi need to be now included in m17n-contrib
package too. 

Version-Release number of selected component (if applicable):
m17n-contrib-1.1.5-2.fc9

How reproducible:
Always
Comment 1 Parag Nemade 2008-02-11 05:02:03 EST
This keymap is accepted in upstream and upstream released it in next version
m17n-contrib-1.1.6

Fixed in m17n-contrib-1.1.6-1.fc9
Comment 2 Bug Zapper 2008-05-14 00:57:54 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.